<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    android:paddingBottom="16dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center">

        <View
            android:layout_width="32dp"
            android:layout_height="4dp"
            android:background="@drawable/dr_dialog_indicator_bg" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="16dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:padding="1dp"
            android:background="@drawable/dr_item_img_frame">

            <ImageView
                android:id="@+id/tvFileImg"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:src="@mipmap/ic_launcher" />

            <LinearLayout
                android:id="@+id/lock_layout"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:background="@drawable/dr_item_lock_bg"
                android:gravity="center"
                android:visibility="gone">

                <ImageView
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:src="@drawable/icon_lock_item" />
            </LinearLayout>

        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="16dp"
            android:layout_marginEnd="16dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvFileName"
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="middle"
                android:maxLines="1"
                android:layout_marginBottom="4dp"
                android:text="@string/app_name"
                android:textColor="@color/text_color_lv1"
                android:textSize="16sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tvFileDate"
                    style="@style/TextViewFont_PopMedium"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/app_name"
                    android:textColor="@color/text_color_lv2"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tvFileSize"
                    style="@style/TextViewFont_PopMedium"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:text="@string/app_name"
                    android:textColor="@color/text_color_lv2"
                    android:textSize="12sp" />

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/collectBtn"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:background="@drawable/dr_click_effect_oval_transparent"
            android:gravity="center">

            <ImageView
                android:id="@+id/collectIv"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/collect_red" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="16dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/gotoPageBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="gone">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/goto_page" />

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/go_to_page"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/renameFileBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/rename_text" />

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/rename_file"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/detailsBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/prompt" />

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/file_details"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/shareBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/share_red" />

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/share_file"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/printBtn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/print" />

            <TextView
                style="@style/TextViewFont_PopMedium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="@string/print_pdf"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_margin="16dp"
        android:background="@color/line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/duplicateFileBtn"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/duplicate" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:text="@string/duplicate_file"
                style="@style/TextViewFont_PopMedium"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/mergeBtn"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/icon_merge_red" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:text="@string/merge_pdf"
                style="@style/TextViewFont_PopMedium"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/splitBtn"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/icon_split" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:text="@string/split_pdf"
                style="@style/TextViewFont_PopMedium"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/pdfToImgBtn"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/icon_pdf2img" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:text="@string/pdf_to_img"
                style="@style/TextViewFont_PopMedium"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/pdfToLongImgBtn"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/icon_pdf2long_img" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:text="@string/pdf_to_long_img"
                style="@style/TextViewFont_PopMedium"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/setPasswordBtn"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/passwordIv"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/lock_red" />

            <TextView
                android:id="@+id/passwordTv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                style="@style/TextViewFont_PopMedium"
                android:text="@string/set_password"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/removeRecentBtn"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/file_delete" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:text="@string/remove_recent"
                style="@style/TextViewFont_PopMedium"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/deleteFileBtn"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="@drawable/dr_click_effect_rectangle_transparent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/delete_red" />

            <TextView
                android:layout_width="match_parent"
                style="@style/TextViewFont_PopMedium"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:text="@string/delete_file"
                android:textColor="@color/text_color_lv1"
                android:textSize="14sp" />
        </LinearLayout>

    </LinearLayout>
</LinearLayout>